package com.jld.vod.view

import com.jld.vod.R
import com.jld.vod.base.BaseActivity

class OrderActivity : BaseActivity() {
    override fun getLayoutId(): Int {
        return R.layout.activity_order
    }
}